# Generated by Django 4.0.3 on 2022-06-15 21:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0002_locationvo_import_href'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='locationvo',
            name='id_number',
        ),
    ]
